// Copyright (c) 2016-2024 CloudCrane. All rights reserved.
//
// This work is licensed under the MIT License.
// See the LICENSE file in the project root for more information.

package main

import (
	"xbus.io/xbus/cmd/xbusctl/cmd"
	"xbus.io/xbus/utils/license"
)

func main() {
	license.SetupCmd(cmd.RootCmd)
	license.DisplayLicenseOnStart()
	cmd.Execute()
}
