// Copyright (c) 2016-2024 CloudCrane. All rights reserved.
//
// This work is licensed under the MIT License.
// See the LICENSE file in the project root for more information.

package server

import (
	"fmt"

	"github.com/rs/zerolog"
)

type promErrorLogger struct {
	zerolog.Logger
}

func (l promErrorLogger) Println(v ...interface{}) {
	l.Error().Msg(fmt.Sprint(v...))
}
